Subject: bug#33870: 27.0.50; xref-goto-xref not configurable

From: martin rudalics <[email-masked]>
Date: Thu, 10 Jan 2019 11:19:09 +0100

> I think you're right.  Unless you see any problems I'll use that.
 >
 >  > BTW, this code reappears a second time in your patch, but I haven't
 >  > checked if the same reasoning applies there.
 >
 > I'll use your code there too.

Now installed on master, please check.

Anyone interested in renaming 'window--display-buffer' - please go
ahead.  I think a 'display-buffer-' prefix should then be appropriate.

martin